Bug 825492 - RFE: update to 3.2.3 please
RFE: update to 3.2.3 please
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 825493 825495
  Show dependency treegraph
 
Reported: 2012-05-26 16:52 EDT by Emanuel Rietveld
Modified: 2012-07-27 09:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-27 09:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emanuel Rietveld 2012-05-26 16:52:30 EDT

    
Comment 1 Vít Ondruch 2012-05-28 03:12:09 EDT
If you can help to push forward this review [1], we can progress with Rails 3.2


[1] https://bugzilla.redhat.com/show_bug.cgi?id=738744
Comment 2 Bohuslav "Slavek" Kabrda 2012-07-13 04:12:02 EDT
A Rails 3.2 feature for Fedora 18 has been submitted and accepted by FESCo - you can watch the progress and help - take a look at the feature page [1].

Rails will be updated to the latest release which will be available, when the prerequisites are satisfied. Current latest version is 3.2.6, but we may include even higher.

[1] https://fedoraproject.org/wiki/Features/Rails_3.2

Note You need to log in before you can comment on or make changes to this bug.